.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(170, 161, 161, 0.6);

}

.Loader {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 10000;
    margin-top: -1.5rem;
    margin-left: -1.5rem;
}